graphhopper:
  datareader.file: maps/araucania.osm.pbf
  graph.location: routing/graph-cache
  graph.encoded_values: car_access, car_average_speed

  import.osm.ignored_highways: []

  profiles:
    - name: car
      custom_model:
        distance_influence: 15
        speed:
          - if: true
            limit_to: 100
        priority:
          - if: true
            multiply_by: 1

  profiles_ch:
    - profile: car

server:
  application_connectors:
    - type: http
      port: 8989
